Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 613346 - [abrt] crash in glibc-2.11.2-1: elf_machine_rela_relative: Process /lib64/ld-2.11.2.so was killed by signal 11 (SIGSEGV)
[abrt] crash in glibc-2.11.2-1: elf_machine_rela_relative: Process /lib64/ld-...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Schwab
Fedora Extras Quality Assurance
abrt_hash:0913dbb0cf9f70c71d9a4db0db8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-10 19:12 EDT by colinmw
Modified: 2017-10-09 09:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-11 02:03:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (3.38 KB, text/plain)
2010-07-10 19:12 EDT, colinmw
no flags Details

  None (edit)
Description colinmw 2010-07-10 19:12:37 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /lib64/ld-linux-x86-64.so.2 /usr/lib64/libgcj-tools.so.10.0.0.#prelink#.lZEyon
component: glibc
crash_function: elf_machine_rela_relative
executable: /lib64/ld-2.11.2.so
global_uuid: 0913dbb0cf9f70c71d9a4db0db862de30b51c355
kernel: 2.6.32.14-127.fc12.x86_64
package: glibc-2.11.2-1
rating: 4
reason: Process /lib64/ld-2.11.2.so was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 colinmw 2010-07-10 19:12:40 EDT
Created attachment 430924 [details]
File: backtrace
Comment 2 d. johnson 2010-07-11 02:03:05 EDT
Thank you for taking the time to report this bug report. Unfortunately, that stack trace is not very useful in determining the cause of the crash, because there are no debugging symbols loaded (probably abrt failed to load them).

Unfortunately, we cannot use this backtrace.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.